# Uses of Class
org.kapott.hbci.protocol.MultipleSFs

Packages that use MultipleSFs
Package
Description
org.kapott.hbci.protocol.factory

## Uses of MultipleSFs in org.kapott.hbci.protocol.factory

Methods in org.kapott.hbci.protocol.factory that return MultipleSFs
Modifier and Type
Method
Description
`MultipleSFs`
MultipleSFsFactory.`createMultipleSFs(Node sfref, String path, char predelim0, char predelim1, StringBuffer res, int fullResLen, Document syntax, Hashtable<String,String> predefs, Hashtable<String,String> valids)`
`MultipleSFs`
MultipleSFsFactory.`createMultipleSFs(Node sfref, String path, Document syntax)`